WordPress Plugin: geolocation-detector-for-gravity-forms

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.